» Ubuntu » Packages » quantal (12.10) » Source » sound » eflite
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: eflite (0.4.1-6) [universe]

Links for eflite

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Accessibility Team (Mail Archive)
  • Mario Lang
  • Samuel Thibault

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
eflite
Festival-Lite based emacspeak speech server

Other Packages Related to eflite

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: flite1-dev (>= 1.4-release-5)
    Small run-time speech synthesis engine - development files
  • adep: hardening-wrapper
    Compiler wrapper to enable security hardening flags

Download eflite

FileSize (in kB)MD5 checksum
eflite_0.4.1-6.dsc 1.3 kB 0c570a16501a99a52848f07168aa90ce
eflite_0.4.1.orig.tar.gz 61.7 kB 9c1a25990426ae1c6519ee1a4528dc03
eflite_0.4.1-6.diff.gz 4.9 kB 028e75202412c44bbb82024b101bfa2e
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-a11y/eflite.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-a11y/eflite.git;a=summary